body 
{
	margin: 0px;
	padding: 0px;
	background: url(images/img02.jpg) repeat-x left top;	
	line-height: 20px;
	text-align: justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;	
	color: #666666;
}

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

a { color: #0077dd; }

a:hover
{
	text-decoration: none;
}

.list1 
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.list1 a 
{
	background: url(images/img01.gif) no-repeat left 60%;
	padding-left: 12px;
}

.list2
{
	margin: 0;
	list-style: none;
}

.list2 a 
{
	background: url(images/img01.gif) no-repeat left 60%;
	padding-left: 12px;
}

img 
{
	border: none;
}

img.left 
{
	float: left;
	margin: 3px 20px 0px 0px;
}

#header 
{
	width: 868px;
	margin: 0px auto;
	padding: 1em;
	height: 90px;
	color: #254360;
}

#header h1 
{
	margin: 0px;
	padding: 20px 0px 0px 0px;
	font-weight: bold;
}

#header h2 
{
	margin: 0 0 0 -80px;
	padding: 0px 0px 0px 95px;
	text-transform: uppercase;	
	font-weight: bold;	
	font-size: 13px;
}

#menu 
{
	width: 868px;
	margin: 0px auto;
}

#menu ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li 
{
	display: inline;
}

#menu a 
{
	background: url(images/img04.gif) no-repeat right 50%;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover 
{
	background: #FFFFFF;
	color: #254360;
}

#menu .active 
{
	background: #FFFFFF;
	color: #254360;
}

#content 
{
	width: 968px;
	margin: 0px auto;
	padding: 40px 0px 20px 0px;
}

#columnA 
{	
    height: 480px;
	float: right;
	width:728px;
	padding-left: 20px;
	border-left: 1px dashed #aeaeae;
	position: relative;
}

#columnA h2
{
	height: 22px;
	border-bottom: 1px dashed #aeaeae;
	font-size: 12pt;
	font-weight: bold;
}

#columnB 
{
	height: 490px;
	float: left;
	width: 200px;
}

#columnB h3 
{
	height: 22px;
	border-bottom: 1px dashed #aeaeae;
	border-spacing: 2px;
	font-size: 11pt;
	font-weight: bold;
}

#footer 
{
	clear: both;
	margin: 0px auto;
	height: 59px;
	background: url(images/img03.gif) repeat-x left top;
	text-align: center;
}

#footer p 
{
	margin: 0px;
	padding: 18px 0px 0px 0px;
	font-size: 10px;
	color: #FFFFFF;
}

#footer a 
{
	color: #CCCCCC;
}

#ads 
{   
    width: 728;
    height: 90;
    position: absolute;
    margin-bottom: 20px;
    bottom: 0;
}